System.ServiceModel 4.0.0.0 System.Collections.ObjectModel.KeyedCollection<System.Xml.XmlQualifiedName,System.ServiceModel.Description.MessageHeaderDescription> System.Xml.XmlQualifiedName System.ServiceModel.Description.MessageHeaderDescription

Typically this collection is returned from the property and enables you to find, insert, and remove various objects.

Represents a collection of objects.

- Method
  4.0.0.0
  System.Xml.XmlQualifiedName `` To be added.

  When called by a derived class, returns the of the message header.

  The of the message header.

  The to locate.